@charset "utf-8";
/* Clear Tags */

body, div, h1, h2, h3, h4, h5, h6, p, form, blockquote {
	padding: 0px;
	margin: 0px;
	}

h1, h2, h3, h4, h5, h6, pre, code, li {
	font-size: 1em;
	}

a {
	text-decoration: underline;
	outline: none;
	}

hr {
	height: 3px;
	background: #ddd;
	color: #ddd;
	border: none;
	}

a img {
	border: none;
	outline: none;
	}
	
img {
	-ms-interpolation-mode:bicubic;
	}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #383327;
	line-height: 1.4em;
	}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ae9968;
	line-height: 1.4em;
	margin-bottom: .35em;
	}

h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #c3c3c3;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}

li {font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
	line-height: 1em;
	margin-bottom: 1.25em;
}

/*Form*/


.formtext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}

.blue {font-family:  Helvetica, Arial, sans-serif; font-size: 12px; color: #13b3e5; line-height: 12px; font-weight: bold; }	
	
	
/* Main */

body {
	min-width: 900px;
	background: #13b3e5 url(images/background-img.jpg) no-repeat top center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	padding: 0 0 45px 0;
	}

#bgtop {
	background: url(images/header-rep.png) repeat-x top center;
	float: left;
	width: 100%;
	padding: 93px 0 0 0;
	}

a {
	color: #1f4408;
	text-decoration: none;
	}

a:hover {
	color: #3b6a1d;
	cursor: pointer;
	}

.wrapper {
	width: 900px;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}
	
.productdisplay { padding:10px; border:#eeeeee 8px solid; width:240px; float:left; margin-right:8px; margin-bottom:30px; background-color:#FFFFFF; height:160px}	

/* Header */
	
#header {
	height: 455px;
	width: 100%;
	}

#topnav {
	width: 810px;
	height: 49px;
	text-align: left;
	padding: 0 0 0 90px;
	background: url(images/topnav-bg.jpg) no-repeat top center;
	}

#topnav a:hover img {
	filter:alpha(opacity=60);
	-moz-opacity:.6;
	opacity:.6;
	}

#content {
	float: left;
	min-width: 464px;
	background: url(images/content-rep.jpg) repeat-y top center;
	}

#content2 {
	padding: 25px 10px 0 10px;
	float: left;
	min-width: 464px;
	background: url(images/content-rep.jpg) repeat-y top center;
	}
	
#continn {
	padding: 25px 10px 0 10px;
	min-height: 271px;
	width: 440px;
	height: 100%;
	float:left;
	}


#contwrap {
	float: left;
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 0px;
	}

#leftcol {
	float: left;
	width: 203px;
	}

#rightcol {
	float: left;
	width: 232px;
	padding: 0px;
	}

#rightcol a:hover img {	
	filter:alpha(opacity=60);
	-moz-opacity:.6;
	opacity:.6;
	}

#footer {
	width: 900px;
	padding: 30px 0 0 0;
	text-align: center;
	height: 46px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #848484;
	}

#footer a {
	color: #fff;
	}